bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: emacs-19.34 segfauls when built with Xfree 4.3.0 (glibc 2.3.x,gcc


From: Eli Zaretskii
Subject: Re: emacs-19.34 segfauls when built with Xfree 4.3.0 (glibc 2.3.x,gcc 3.2)
Date: Wed, 14 May 2003 05:51:13 +0300

> Date: Mon, 12 May 2003 18:29:50 +0100
> From: Hin-Tak Leung <address@hidden>
> 
> I asked a technical question and reported a possible bug
> of an old unmaintained version of emacs, which I believe
> some other people may like to continue to use for their own
> reasons - those reasons are somewhat irrelevant to the question.
> I would really prefer it to stay that way.

Bugs (and a crash is a sign of a bug) should be reported to
gnu.emacs.bug, not to gnu.emacs.help.

I find it hard to believe you will find someone who will debug this
for you in such an old version of Emacs.

I looked thru etc/PROBLEMS and found there an entry about crashes at
startup when Emacs is built with XFree R6.4; there's a patch there for
Xlib, which perhaps will help you (assuming that PROBLEMS describes
the same problem there).




reply via email to

[Prev in Thread] Current Thread [Next in Thread]